#dokument #inhalt{
	pointer-events: none;
}
#dokument #inhalt > div{
	pointer-events: auto;
}

#dokument .tx-e27zfp-pi1-singleView.sliderpreview {
	height: auto;
	max-height: 70%;
	overflow: scroll;
}

#dokument .tx-e27zfp-pi1-singleView.sliderpreview.ellipsis {
	height: 10em;
    overflow: hidden;
}

.flex-pauseplay {
	position: absolute;
	bottom: 20px;
	z-index: 200;
}

.flex-pauseplay a{
	color: #d00026;
	visibility: hidden;
	display: none;
}

.flexslider ul.slides li .news-single-item p{
	color: #000;
}

#fusszeile{
	z-index: 0;
}

#dokument .flexslider .slides .video-js{
	height: inherit !important;
}


/*video in flexslider*/
.flexslider .vjs-default-skin .vjs-control-bar{
	/* bottom: auto; */
	z-index: 10;
}
.flexslider .news-singlerecord-image .video {
	display: none;
}